<?php

declare(strict_types=1);

namespace App\Enum\Utils;

use App\Enum\EnumMethodsTrait;

/**
 * Liste des variables d'environnement qu'il est possible de requêter via le service Utils/Environnement.
 */
enum EnvironnementVarEnum: string
{
    use EnumMethodsTrait;

    case APP_ENV = 'APP_ENV';
}
